[Startup]
EnableLangDlg=Y
AppName=Brother GT-3
ProductGUID=B3149ECD-765C-488F-8083-3C45976CC695
CompanyName=Brother Industries, Ltd.
CompanyURL=http://www.brother.com/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=6
key0=0x0009
key1=0x000a
key2=0x0007
key3=0x040c
key4=0x0010
key5=0x0011
